<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
if ($provlog==$_SESSION['log'] && $provpar==md5($_SESSION['par']) && $_SESSION['log']!="" && md5($_SESSION['par'])!=""){

$chas=date_fixed($sitetime,"H");
if($chas>24){$chas=round($chas-24);}
if($chas<0){$chas=round($chas+24);}

if($chas<=4 || $chas>=23){echo '<div align="center"><font color="#FF0000"><b>Доброй ночи, '.nickname($_SESSION['log']).'</b></font></div>';}
if($chas>=5 && $chas<=10){echo '<div align="center"><font color="#FF0000"><b>Доброе утро, '.nickname($_SESSION['log']).'</b></font></div>';}
if($chas>=11 && $chas<=17){echo '<div align="center"><font color="#FF0000"><b>Добрый день, '.nickname($_SESSION['log']).'</b></font></div>';}
if($chas>=18 && $chas<=22){echo '<div align="center"><font color="#FF0000"><b>Добрый вечер, '.nickname($_SESSION['log']).'</b></font></div>';}	

$uzertime=substr($udata[18],0,5);
$montime=date_fixed($sitetime,"d.m");
if($uzertime==$montime){
echo'<div align="center"><font color="#FF0000"><b>Поздравляем вас с днем рождения!</b></font></div>';
}}

if($config_welcome==1){
$welcome_file=file_get_contents(BASEDIR."local/welcome.dat");
echo'<div align="center">'.$welcome_file.'</div>';
}


if($config_showtime==1){
echo '<div align="center"><b>'.date_fixed($sitetime,'j F Y').'</b><br><small>'.date_fixed($sitetime,'H:i:s').'</small></div>';
} 




if($config_quotes==1){
$quot_file=file(BASEDIR."template/quotesbase.php");
$quot_rand = array_rand($quot_file);
echo $quot_file[$quot_rand].'<br>'; 
}

if($config_calendar==1){
include_once BASEDIR."template/calendar.php";
}

if($config_onliner==1){
include_once BASEDIR."template/onliner.php";
}

if($config_autoskins>0){
include_once BASEDIR."template/skin.php";
}
?>